/public/build
/public/hot
/public/storage
/docker_images
/docker-images
/.vscode
.env
NOTE.md
/node_modules
/vendor
.git
.gitignore
/bootstrap/cache
/supporting_documents
/docs
TODO.md
.DS_Store
.idea
deploy-production.sh
deploy.sh
deploy-staging.sh
deploy-training.sh
build.sh
TODO.md
README.md